How to install bookletimposer on Debian 9 (Stretch)